ISCS#FEP - Bug #1660

2.2.300 EHMIODEMCSOOOO00OD
09/23/2021 06:09 PM - shixun yan

Status: Resolved Start date: 09/23/2021
Priority: Normal Due date:

Assignee: shixun yan % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 2.2.3 sp5 Spent time: 0.00 hour
Defect version:

Description

2.2.300 enmid0emcslNO0O00,0000,00000000,0000420.

1000,0000000000000.

History

#1 - 09/23/2021 06:14 PM - shixun yan

- Status changed from New to In Progress

#2 - 09/23/2021 06:18 PM - shixun yan
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

000000400000,0000000collectAlDatall0,00000pensvMIOOO0.
00000000o0o,0000,00opnesvmi00,000uIONO0.000000D.

#3 - 09/24/2021 10:25 AM - xiangyang li

- Target version set to 2.2.3 sp5
